## bdfproxy 0.3.9

=== debian/changelog ===
bdfproxy (0.3.9-3) unstable; urgency=medium

  * Add support for python3 and new mitmproxy version.
  * Closes: 905783 by updating to python3.

 -- Philippe Thierry <phil@reseau-libre.net>  Thu, 09 Aug 2018 14:33:08 +0200

bdfproxy (0.3.9-2) unstable; urgency=medium

  * Updated VCS fields to salsa.
  * Updated std-version.
  * Corrected deb-ci test

 -- Philippe Thierry <phil@reseau-libre.net>  Thu, 26 Jul 2018 09:46:30 +0200

bdfproxy (0.3.9-1) unstable; urgency=medium

  * Initial release (Closes: #865995).
  * Importing package from Kali.
    Using git sources from Devon Sophie Brun

 -- Philippe Thierry <phil@reseau-libre.net>  Mon, 26 Jun 2017 11:12:55 +0200
