=== debian/control ===
Source: bdfproxy
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Philippe Thierry <phil@reseau-libre.net>
Build-Depends:
 go-md2man,
 dh-python,
 debhelper (>= 10),
 python3,
 python3-setuptools,
Standards-Version: 4.1.5
X-Python3-Version: >= 3.5
Homepage: https://github.com/secretsquirrel/BDFProxy
Vcs-Git: https://salsa.debian.org/pkg-security-team/bdfproxy.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/bdfproxy

Package: bdfproxy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 mitmproxy,
 backdoor-factory,
 python3-pkg-resources,
 python3-configobj,
 python3-pefile,
 python3-blinker,
 python3-certifi,
 python3-click,
 python3-configargparse,
 python3-construct,
 python3-cryptography,
 python3-flask,
 python3-h2,
 python3-hpack,
 python3-html2text,
 python3-hyperframe,
 python3-lxml,
 python3-openssl,
 python3-passlib,
 python3-pil,
 python3-pyasn1,
 python3-pyparsing,
 python3-pyperclip,
 python3-requests,
 python3-six,
 python3-tornado,
 python3-urwid,
Description: Patch binaries during download ala MITM
 The bdfproxy is for patching binaries during download ala MITM because
 a lot of security tool websites still serve binaries via non-SSL/TLS means.
 .
 This tool is based on backdoor-factory modules to cave various binaries.
