=== debian/tests/control ===
Tests: basic-regular-bdfproxy.sh
Restrictions: allow-stderr, isolation-container
Depends: @, net-tools, procps
