=== debian/watch ===
version=3
 https://github.com/secretsquirrel/bdfproxy/tags .*/v?(.*)\.tar\.gz \
 debian uupdate
